/*
Theme Name:     Shewee
Description:    
Author:         Keetrax
Template:       rare
Version:		1.1

*/


#promoNotice .vc_column-inner .wpb_wrapper {
    line-height: 38px;
}

#promoNotice .vc_column-inner .wpb_wrapper::before {
/*    content: "\f0d1";*/
    display: inline;
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
}

#promoNotice .vc_column-inner .wpb_wrapper::after {
/*    content: "Dispatched within 24h from Australia";*/
    display: inline;
    clear: none;
}
/* Xmas */
/*#promoNotice .vc_column-inner .wpb_wrapper::before {
	content: "\f1bb";
}

#promoNotice .vc_column-inner .wpb_wrapper::after {
	content: "Order before 17th Dec for Christmas Delivery. Orders after 20th Dec will be shipped on 6th Jan 2020.";
}*/
